/************** Login Page ****************/

#loginWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#loginContainer {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
}

.loginDisplay {
	font-size: 10pt;
	text-decoration: none;
	padding: 7px 0;
	background: rgba(155,155,155,0.4);
	color : #FFFFFF;
	border: none;
	text-align: center;
	width: 90%;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.loginInput {
	height: 60px;
	font-size: 12pt;
	width: 90%;
	margin: 15px auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	}
	
.loginInput input {
	height: 30px;
	font-size: 14pt;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	flex-grow: 0;
	border: 0;
	text-indent: 0;
	padding: 3px;
	}

.loginText {
	width: 90%;
	margin: 15px auto;
	}

.loginButton {
	width: 80%;
	font-size: 16pt;
	margin-top: 15px;
	max-width: 260px
	}
	
.loginLink {
	font-family: 'fjalla';
	font-size: 12pt;
	text-decoration: none;
	padding: 5px 10px;
	background: rgba(255,255,255,0.5);
	color : #000;
	border: none;
	text-align: center;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
	width: auto;
	margin-bottom: 10px;
}

